Bug 1951066 - [IBM][ROKS] Enable volume snapshot controllers on IBM Cloud
Summary: [IBM][ROKS] Enable volume snapshot controllers on IBM Cloud
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: ibm-roks-toolkit
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.8.0
Assignee: Cesar Wong
QA Contact: Cesar Wong
URL:
Whiteboard:
Depends On:
Blocks: 1926444 1967328
TreeView+ depends on / blocked
 
Reported: 2021-04-19 14:24 UTC by Cesar Wong
Modified: 2021-07-27 23:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:01:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-csi-snapshot-controller-operator pull 81 0 None open Bug 1951066: Remove exclude annotation from manifests to include in ROKS 2021-04-19 14:28:35 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:02:07 UTC

Description Cesar Wong 2021-04-19 14:24:56 UTC
Description of problem (please be detailed as possible and provide log
snippests):

Unable to create CSI based snapshot volume snapshot/volumesnapshot content on OCS cluster


Version of all relevant components (if applicable):

OCP 4.6
OCS 4.6

Storage class tried

ocs-storagecluster-ceph-rbd
ocs-storagecluster-cephfs



Does this issue impact your ability to continue to work with the product
(please explain in detail what is the user impact)?

Yes we are trying to Certify our product on IBM Cloud with OCS
We are a IBM ISV partner

Is there any workaround available to the best of your knowledge?


Rate from 1 - 5 the complexity of the scenario you performed that caused this
bug (1 - very simple, 5 - very complex)?


Can this issue reproducible?

Yes

Can this issue reproduce from the UI?

Yes

Comment 2 Cesar Wong 2021-06-03 01:35:07 UTC
Verified on 4.8.0-0.nightly-2021-06-02-025513

Comment 5 errata-xmlrpc 2021-07-27 23:01:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.